## fcml 1.1.1

=== debian/changelog ===
fcml (1.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Use unique license names in debian/copyright.

 -- Stephen Kitt <skitt@debian.org>  Tue, 11 Aug 2015 23:26:16 +0200

fcml (1.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Install newly-provided pkgconfig file.

 -- Stephen Kitt <skitt@debian.org>  Tue, 03 Feb 2015 23:55:05 +0100

fcml (1.0.0-1) unstable; urgency=low

  * Initial release. Closes: #775872.

 -- Stephen Kitt <skitt@debian.org>  Tue, 03 Feb 2015 00:11:56 +0100
