=== debian/control ===
Source: fcml
Section: devel
Priority: optional
Maintainer: Stephen Kitt <skitt@debian.org>
Build-Depends:
 debhelper (>=9),
 dh-autoreconf,
 doxygen,
 graphviz
Standards-Version: 3.9.6
Homepage: http://fcml-lib.com
Vcs-Git: git://anonscm.debian.org/collab-maint/fcml.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/fcml.git;a=summary

Package: fcml
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: single-line assembler and disassembler
 FCML, the Free Code Manipulation Library, is a general-purpose
 machine code manipulation library for i386 and amd64 architectures.
 It includes an assembler and disassembler, instruction renderers and
 parsers, and supports Intel and AT&T (gas) syntax.
 .
 It supports most recent instruction set extensions, including MMX,
 3D-Now!, SSE including 4.2 and 4A, AVX and AVX2, AES-NI, TBM, BMI1
 and BMI2, HLE, ADX, CLMUL, RDRAND, RDSEED, FMA, FMA4, LWP, SVM, XOP,
 VMX and SMX.
 .
 This package contains a simple but useful single-line assembler and
 disassembler.

Package: libfcml0
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends}
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: machine code manipulation library
 FCML, the Free Code Manipulation Library, is a general-purpose
 machine code manipulation library for i386 and amd64 architectures.
 It includes an assembler and disassembler, instruction renderers and
 parsers, and supports Intel and AT&T (gas) syntax.
 .
 It supports most recent instruction set extensions, including MMX,
 3D-Now!, SSE including 4.2 and 4A, AVX and AVX2, AES-NI, TBM, BMI1
 and BMI2, HLE, ADX, CLMUL, RDRAND, RDSEED, FMA, FMA4, LWP, SVM, XOP,
 VMX and SMX.
 .
 This package contains the runtime library.

Package: libfcml-dev
Section: libdevel
Architecture: any
Depends:
 libfcml0 (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 libfcml-doc
Description: machine code manipulation library - development files
 FCML, the Free Code Manipulation Library, is a general-purpose
 machine code manipulation library for i386 and amd64 architectures.
 It includes an assembler and disassembler, instruction renderers and
 parsers, and supports Intel and AT&T (gas) syntax.
 .
 It supports most recent instruction set extensions, including MMX,
 3D-Now!, SSE including 4.2 and 4A, AVX and AVX2, AES-NI, TBM, BMI1
 and BMI2, HLE, ADX, CLMUL, RDRAND, RDSEED, FMA, FMA4, LWP, SVM, XOP,
 VMX and SMX.
 .
 This package contains the header files and library stubs required to
 develop with FCML.

Package: libfcml-doc
Section: doc
Architecture: all
Depends:
 libjs-jquery,
 ${misc:Depends}
Description: machine code manipulation library - documentation
 FCML, the Free Code Manipulation Library, is a general-purpose
 machine code manipulation library for i386 and amd64 architectures.
 It includes an assembler and disassembler, instruction renderers and
 parsers, and supports Intel and AT&T (gas) syntax.
 .
 It supports most recent instruction set extensions, including MMX,
 3D-Now!, SSE including 4.2 and 4A, AVX and AVX2, AES-NI, TBM, BMI1
 and BMI2, HLE, ADX, CLMUL, RDRAND, RDSEED, FMA, FMA4, LWP, SVM, XOP,
 VMX and SMX.
 .
 This package contains the documentation.

Package: libhsdis0-fcml
Architecture: any-amd64 any-i386
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends}
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Enhances:
 openjdk-7-jre,
 openjdk-8-jre
Description: HotSpot disassembler plugin using FCML
 This HotSpot plugin enables the PrintAssembly series of options in
 the JRE's HotSpot VM. It allows the binary code generated by the JIT
 compiler to be disassembled and logged.
 .
 This plugin is based on the FCML library, not on binutils (unlike the
 OpenJDK hsdis plugin).
