=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with autoreconf 

override_dh_auto_build:
	dh_auto_build
	dh_auto_build -Dexample/hsdis

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_auto_install:
	dh_auto_install
	dh_auto_install -Dexample/hsdis
	mv debian/tmp/usr/bin/fcml_asm debian/tmp/usr/bin/fcml-asm
	mv debian/tmp/usr/bin/fcml_disasm debian/tmp/usr/bin/fcml-disasm

override_dh_install:
	dh_install --list-missing -X.la -X.md5 -X.pyc -X.pyo
