=== debian/watch ===
version=3
http://sf.net/fcml/fcml-(.+)\.(?:tar.gz|tar.bz2|tar.xz)
