=== debian/control ===
--- 
+++ 
@@ -1,22 +1,19 @@
 Source: fcml
+Maintainer: Stephen Kitt <skitt@debian.org>
 Section: devel
 Priority: optional
-Maintainer: Stephen Kitt <skitt@debian.org>
-Build-Depends:
- debhelper (>=9),
- dh-autoreconf,
- doxygen,
- graphviz
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 10),
+               doxygen,
+               graphviz
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/fcml.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/fcml.git
 Homepage: http://fcml-lib.com
-Vcs-Git: git://anonscm.debian.org/collab-maint/fcml.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/fcml.git;a=summary
 
 Package: fcml
 Architecture: any
-Depends:
- ${misc:Depends},
- ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
 Description: single-line assembler and disassembler
  FCML, the Free Code Manipulation Library, is a general-purpose
  machine code manipulation library for i386 and amd64 architectures.
@@ -34,11 +31,9 @@
 Package: libfcml0
 Architecture: any
 Multi-Arch: same
-Pre-Depends:
- ${misc:Pre-Depends}
-Depends:
- ${misc:Depends},
- ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Description: machine code manipulation library
  FCML, the Free Code Manipulation Library, is a general-purpose
  machine code manipulation library for i386 and amd64 architectures.
@@ -53,14 +48,13 @@
  This package contains the runtime library.
 
 Package: libfcml-dev
+Architecture: any
+Multi-Arch: same
 Section: libdevel
-Architecture: any
-Depends:
- libfcml0 (= ${binary:Version}),
- ${misc:Depends},
- ${shlibs:Depends}
-Recommends:
- libfcml-doc
+Depends: libfcml0 (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
+Recommends: libfcml-doc
 Description: machine code manipulation library - development files
  FCML, the Free Code Manipulation Library, is a general-purpose
  machine code manipulation library for i386 and amd64 architectures.
@@ -76,11 +70,11 @@
  develop with FCML.
 
 Package: libfcml-doc
+Architecture: all
+Multi-Arch: foreign
 Section: doc
-Architecture: all
-Depends:
- libjs-jquery,
- ${misc:Depends}
+Depends: libjs-jquery,
+         ${misc:Depends}
 Description: machine code manipulation library - documentation
  FCML, the Free Code Manipulation Library, is a general-purpose
  machine code manipulation library for i386 and amd64 architectures.
@@ -97,14 +91,12 @@
 Package: libhsdis0-fcml
 Architecture: any-amd64 any-i386
 Multi-Arch: same
-Pre-Depends:
- ${misc:Pre-Depends}
-Depends:
- ${misc:Depends},
- ${shlibs:Depends}
-Enhances:
- openjdk-7-jre,
- openjdk-8-jre
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
+Enhances: openjdk-7-jre-headless,
+          openjdk-8-jre-headless,
+          openjdk-9-jre-headless
+Pre-Depends: ${misc:Pre-Depends}
 Description: HotSpot disassembler plugin using FCML
  This HotSpot plugin enables the PrintAssembly series of options in
  the JRE's HotSpot VM. It allows the binary code generated by the JIT
