=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
+
 %:
-	dh $@ --with autoreconf 
+	dh $@
 
 override_dh_auto_build:
 	dh_auto_build
