=== debian/watch ===
version=4
http://sf.net/fcml/ fcml-([^/]+)\.(?:tar.gz|tar.bz2|tar.xz)
