## fcml 1.2.0

=== debian/changelog ===
fcml (1.2.0-2) unstable; urgency=medium

  * Check that /usr/lib/jvm exists before processing it. Closes: #945301.
  * Process all template maintainer scripts without listing them
    explicitly.
  * Remove symlinks in prerm rather than postrm, to avoid having invalid
    symlinks at any time.
  * Fix the generated symlinks (“hdis” → “hsdis”).

 -- Stephen Kitt <skitt@debian.org>  Sat, 23 Nov 2019 10:15:42 +0100

fcml (1.2.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/watch: Use https protocol

  [ Stephen Kitt ]
  * New upstream release.
  * Fix the homepage URI. Closes: #930583.
  * Instead of hard-coding installation symlinks, install the hsdis
    library for any installed JVM, and use triggers to add and remove
    support for newly-installed or removed JVMs.
  * Add Build-Depends-Package entry in libfcml0.symbols.
  * Post-process generated documentation with dh_doxygen.
  * Switch to debhelper compatibility level 12.
  * Set “Rules-Requires-Root: no”.
  * Standards-Version 4.4.1, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Tue, 19 Nov 2019 17:59:01 +0100

fcml (1.1.3-3) unstable; urgency=medium

  * Move libfcml0 to libs.
  * Migrate to Salsa.
  * Switch to debhelper compatibility level 11.
  * Enable all hardening options.
  * Update debian/copyright.
  * Standards-Version 4.1.4, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Wed, 02 May 2018 20:13:35 +0200
