=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Maintainer: Stephen Kitt <skitt@debian.org>
 Section: devel
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                doxygen,
                graphviz
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/fcml.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/fcml.git
-Homepage: http://fcml-lib.com
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/debian/fcml
+Vcs-Git: https://salsa.debian.org/debian/fcml.git
+Homepage: http://www.fcml-lib.com
+Rules-Requires-Root: no
 
 Package: fcml
 Architecture: any
@@ -31,6 +32,7 @@
 Package: libfcml0
 Architecture: any
 Multi-Arch: same
+Section: libs
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
@@ -93,9 +95,10 @@
 Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Enhances: openjdk-7-jre-headless,
-          openjdk-8-jre-headless,
-          openjdk-9-jre-headless
+Enhances: openjdk-8-jre-headless,
+          openjdk-11-jre-headless,
+          openjdk-12-jre-headless,
+          openjdk-13-jre-headless
 Pre-Depends: ${misc:Pre-Depends}
 Description: HotSpot disassembler plugin using FCML
  This HotSpot plugin enables the PrintAssembly series of options in
