=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

include /usr/share/dpkg/architecture.mk

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	dh_auto_build -Dexample/hsdis
	for file in debian/*.in; do \
		sed 's/@@multiarch@@/$(DEB_TARGET_MULTIARCH)/;s/@@cpu@@/$(DEB_TARGET_ARCH_CPU)/' $$file > $${file%.in}; \
	done

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_auto_install:
	dh_auto_install
	dh_auto_install -Dexample/hsdis
	mv debian/tmp/usr/bin/fcml_asm debian/tmp/usr/bin/fcml-asm
	mv debian/tmp/usr/bin/fcml_disasm debian/tmp/usr/bin/fcml-disasm

override_dh_missing:
	dh_missing --fail-missing -X.la -X.md5 -X.pyc -X.pyo -X.a -X.tar.gz -Xlibhsdis.so

override_dh_installdocs-indep:
	dh_installdocs -i
	dh_doxygen -plibfcml-doc
