## fcml 1.2.2

=== debian/changelog ===
fcml (1.2.2-2) unstable; urgency=medium

  * Install SVGs as well as PNGs with the documentation; Doxygen 1.8.19
    ships an SVG logo. Closes: #969148.
  * Switch to debhelper compatibility level 13.

 -- Stephen Kitt <skitt@debian.org>  Fri, 28 Aug 2020 16:32:44 +0200

fcml (1.2.2-1) unstable; urgency=medium

  * New upstream release.
  * Limit symbol visibility to those intended for export.
  * Standards-Version 4.5.0, no change required.

 -- Stephen Kitt <skitt@debian.org>  Thu, 30 Apr 2020 19:30:28 +0200
