=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Maintainer: Stephen Kitt <skitt@debian.org>
 Section: devel
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                doxygen,
                graphviz
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian/fcml
 Vcs-Git: https://salsa.debian.org/debian/fcml.git
 Homepage: http://www.fcml-lib.com
