=== debian/watch ===
version=4
https://sf.net/fcml/ fcml-([^/]+)\.(?:tar.gz|tar.bz2|tar.xz)
