## fcml 1.3.0

=== debian/changelog ===
fcml (1.3.0-1.1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 00:58:18 +0000

fcml (1.3.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062551

 -- Michael Hudson-Doyle <mwhudson@debian.org>  Wed, 28 Feb 2024 04:37:13 +0000

fcml (1.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Track releases on GitHub.
  * Standards-Version 4.6.2, no change required.

 -- Stephen Kitt <skitt@debian.org>  Wed, 14 Feb 2024 18:31:11 +0100
