=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: fcml
-Maintainer: Stephen Kitt <skitt@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Stephen Kitt <skitt@debian.org>
 Section: devel
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
                doxygen,
                graphviz
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian/fcml
 Vcs-Git: https://salsa.debian.org/debian/fcml.git
 Homepage: http://www.fcml-lib.com
@@ -29,7 +30,10 @@
  This package contains a simple but useful single-line assembler and
  disassembler.
 
-Package: libfcml0
+Package: libfcml0t64
+Provides: ${t64:Provides}
+Replaces: libfcml0
+Breaks: libfcml0 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Section: libs
@@ -53,7 +57,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libfcml0 (= ${binary:Version}),
+Depends: libfcml0t64 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: libfcml-doc
