=== debian/rules ===
--- 
+++ 
@@ -14,9 +14,6 @@
 		sed 's/@@multiarch@@/$(DEB_TARGET_MULTIARCH)/;s/@@cpu@@/$(DEB_TARGET_ARCH_CPU)/' $$file > $${file%.in}; \
 	done
 
-override_dh_autoreconf:
-	dh_autoreconf --as-needed
-
 override_dh_auto_install:
 	dh_auto_install
 	dh_auto_install -Dexample/hsdis
