=== debian/watch ===
version=4
opts="searchmode=plain" \
  https://api.github.com/repos/swojtasiak/fcml-lib/releases \
  https://github.com/swojtasiak/fcml-lib/releases/download/v\d[\d.]*/@PACKAGE@-(\d[\d.]*)@ARCHIVE_EXT@ debian uupdate
